@charset "utf-8";

/* s header */
.topheader {
	background:#fff;
	width:1100px;
	margin:0 auto;
	height:70px;
	line-height:70px;
	color:#333;
	font-size:14px;
	position:relative;
}

.topheader a.nolink {
	cursor:default;
}
.topheader a:hover {
	color:#e2671a;
}
.topheader:after, .topheader .topleft:after, .topheader .topright:after {
	content:'';
	display:table;
	clear:both;
}
.topheader .logo {
	float:left;
	height:44px;
	margin-top:13px;
}

.topheader .logo img {
	width:100%;
}
.topheader .topleft {
	float:left;
	margin-left:30px;
}

.topheader .topright {
	float:right;
}

.topheader .topli {
	float:left;
}
.topheader .topleft .topli {
	padding:0 14px;
}

.topheader .topleft .topli .topa {
	display:inline-block;
	position:relative;
}
.topheader .topleft .topli .topa:after {
	content:'';
	left:50%;
	right:50%;
	height:2px;
	position:absolute;
	background:#e2671a;
	top:67px;
}
.topheader .topleft .topli .topa:hover:after {
	left:0;
	right:0;
}
.topheader .topright .topli {
	padding:0 10px;
}
.topheader .topright .topli>:not(.dropdown) {
	display:inline-block;
}

.topheader .topli .dropdown {
	display:none;
	position:absolute;
	z-index:1000;
	top:70px;
	left:0;
	background:transparent;
}

.topheader .dropdownInner {
	display:table;
	line-height:16px;	
}
.topheader .innerWrapper {
	padding:25px;
	background:#fff;
	display:table-cell;
	vertical-align:top;
	border-top:2px solid #f1f1f1;
	white-space:nowrap；
}
.topheader .innerWrapper>* {
	display:table-cell;
}
.topheader .innerWrapper .part1 {
	border-right:2px solid #f1f1f1;
	vertical-align:top;
	padding:0 14px;

}
.language-en .topheader .innerWrapper .part1 {
	padding:0
}
.topheader .innerWrapper .part1:last-of-type {
	border:0;
	padding-right:0
}
.topheader .innerWrapper .part1:first-of-type {
	padding-left:0
}
.topheader .innerWrapper .part2 {
	display:table-cell;
	vertical-align:top;
	padding:0 10px
}

.topheader .innerWrapper .part2 li {
	margin-bottom:12px
}
/* e header */


/* s banner */
#container {
	width:100%;
	height:auto;
	min-width:1100px;
	position:relative;
	color:#333
}

#banner {
	width:100%;
	position:relative;
	overflow:hidden
}


#banner .same-tip.release {
	right:0
}
#banner .same-tip {
	overflow:hidden;
	position:absolute;
	right:-177px;
	z-index:10;
	top:50%;
	margin-top:-85px;
	height:84px
}
#banner .same-tip .re-left {
	float:left;
	width:60px;
	height:100%;
	background:#e2671a;
	cursor:pointer
}
#banner .same-tip .re-left .img {
	width:100%;
	height:30px;
	background:url(../images/index/warning_prompt_icon1.png) no-repeat center center;
	margin-top:7px
}
#banner .same-tip .re-left p {
	font-size:14px;
	line-height:15px;
	color:#fff;
	text-align:center;
	margin-top:28px
}
#banner .same-tip a.re-right {
	float:left;
	height:100%;
	width:177px;
	background:#fff;
	display:table
}
#banner .same-tip a.re-right p {
	font-size:13px;
	color:#da711f;
	line-height:20px;
	padding:0 5px;
	display:table-cell;
	vertical-align:middle
}
#banner .same-tip a.re-right p:hover {
	text-decoration:underline
}
#banner .tips {
	margin-top:1px
}
#banner .tips .re-left .img {
	background:url(../images/index/warning_prompt_icon2.png) no-repeat center center
}


.swiper-container {
	margin-left:auto;
	margin-right:auto;
	position:relative;
	overflow:hidden;
	z-index:1
}

.swiper-wrapper {
	position:relative;
	width:100%;
	height:100%;
	z-index:1;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	-webkit-transition-property:-webkit-transform;
	-moz-transition-property:-moz-transform;
	-o-transition-property:-o-transform;
	-ms-transition-property:-ms-transform;
	transition-property:transform;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box
}
.swiper-slide {
	-webkit-flex-shrink:0;
	-ms-flex:0 0 auto;
	flex-shrink:0;
	width:100%;
	height:100%;
	position:relative
}

#banner .swiper-slide {
	width:100%
}
#banner .swiper-slide a {
	display:block
}
#banner .swiper-slide img {
	display: block;
	width:100%;
	vertical-align:top
}

.swiper-pagination {
	position:absolute;
	text-align:center;
	-webkit-transition:.3s;
	-moz-transition:.3s;
	-o-transition:.3s;
	transition:.3s;
	-webkit-transform:translate3d(0, 0, 0);
	-ms-transform:translate3d(0, 0, 0);
	-o-transform:translate3d(0, 0, 0);
	transform:translate3d(0, 0, 0);
	z-index:10
}
.swiper-pagination.swiper-pagination-hidden {
	opacity:0
}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
	bottom:10px;
	left:0;
	width:100%
}
.swiper-pagination-bullet {
	width:15px;
	height:15px;
	display:inline-block;
	border-radius:100%;
	background:#000;
	opacity:.2
}
button.swiper-pagination-bullet {
	border:0;
	margin:0;
	padding:0;
	box-shadow:none;
	-moz-appearance:none;
	-ms-appearance:none;
	-webkit-appearance:none;
	appearance:none
}
.swiper-pagination-clickable .swiper-pagination-bullet {
	cursor:pointer
}
.swiper-pagination-white .swiper-pagination-bullet {
	background:#fff
}
.swiper-pagination-bullet-active {
	opacity:.9;
	background:#e2671a;
	width: 15px;
	height:15px;
}
.swiper-pagination-white .swiper-pagination-bullet-active {
	background:#fff;
}
.swiper-pagination-black .swiper-pagination-bullet-active {
	background:#000;
}
.swiper-container-vertical>.swiper-pagination-bullets {
	right:10px;
	top:50%;
	-webkit-transform:translate3d(0, -50%, 0);
	-moz-transform:translate3d(0, -50%, 0);
	-o-transform:translate(0, -50%);
	-ms-transform:translate3d(0, -50%, 0);
	transform:translate3d(0, -50%, 0)
}
.swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet {
	margin:5px 0;
	display:block
}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
	margin:0 5px
}
.swiper-pagination-progress {
	background:rgba(0, 0, 0, .25);
	position:absolute
}
.swiper-pagination-progress .swiper-pagination-progressbar {
	background:#007aff;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	-webkit-transform:scale(0);
	-ms-transform:scale(0);
	-o-transform:scale(0);
	transform:scale(0);
	-webkit-transform-origin:left top;
	-moz-transform-origin:left top;
	-ms-transform-origin:left top;
	-o-transform-origin:left top;
	transform-origin:left top
}
.swiper-container-rtl .swiper-pagination-progress .swiper-pagination-progressbar {
	-webkit-transform-origin:right top;
	-moz-transform-origin:right top;
	-ms-transform-origin:right top;
	-o-transform-origin:right top;
	transform-origin:right top
}
.swiper-container-horizontal>.swiper-pagination-progress {
	width:100%;
	height:4px;
	left:0;
	top:0
}
.swiper-container-vertical>.swiper-pagination-progress {
	width:4px;
	height:100%;
	left:0;
	top:0
}
.swiper-pagination-progress.swiper-pagination-white {
	background:rgba(255, 255, 255, .5)
}
.swiper-pagination-progress.swiper-pagination-white .swiper-pagination-progressbar {
	background:#fff
}
.swiper-pagination-progress.swiper-pagination-black .swiper-pagination-progressbar {
	background:#000
}
/* e banner */


/* s business-service */
#business-service {
    margin-top: 4px;
    display:table;
    width: 100%
}

#business-service a {
    display: block;
    width: 100%;
    height: 180px;
    background-color: #ebebeb;
    border: 1px solid #e5e5e5;
    background-size: 340px 180px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
#business-service .is_ie_hide{display: none;}
#business-service .list{
	display:table-cell;
}

#business-service a.one_img {
	background-image: url(../Images/index-1.png);
}

#business-service a.two_img {
	background-image: url(../Images/index-2.png);
}

#business-service a.three_img {
	background-image: url(../Images/index-3.png);
}

#business-service a.four_img {
	background-image: url(../Images/index-4.png);
}
/* e business-service */



#small-header {
	width:100%;
	height:3px;
	background:#da711f;
	position:relative;
	z-index:9;
	margin-top:-1px;
}
#small-header .content ul {
	width:100%;
	height:100%
}
#small-header .content ul li.pb-last {
	background:transparent
}
#small-header .content ul li:hover {
	/*background:#fff*/
}
#small-header .content ul li:hover a {
	color:#dc1e32
}
#small-header .content ul li:hover a.zz {
	background:url(../images/index/smallBanner-icon-red.png) no-repeat
}
#small-header .content ul li:hover a.jd {
	background:url(../images/index/smallBanner-icon-red.png) no-repeat 0 -38px
}
#small-header .content ul li:hover a.sx {
	background:url(../images/index/smallBanner-icon-red.png) no-repeat 0 -77px
}
#small-header .content ul li:hover a.wd {
	background:url(../images/index/smallBanner-icon-red.png) no-repeat 0 -115px
}
#small-header .content ul li:hover a.fw {
	background:url(../images/index/smallBanner-icon-red.png) no-repeat 0 -152px
}
#small-header .content ul li:hover a.kf {
	background:url(../images/index/smallBanner-icon-red.png) no-repeat 0 -191px
}
#small-header .content ul li {
	float:left;
	width:213px;
	height:100%;
	text-align:center;
	line-height:98px;
	position:relative;
	background:url(../images/index/pb-wrapper-line.png) no-repeat center right
}
#small-header .content ul li a {
	color:#fff;
	width:100%;
	height:100%;
	padding:5px 0 5px 41px
}
#small-header .content ul li a.zz {
	background:url(../images/index/smallBanner-icon.png) no-repeat
}
#small-header .content ul li a.jd {
	background:url(../images/index/smallBanner-icon.png) no-repeat 0 -38px
}
#small-header .content ul li a.sx {
	background:url(../images/index/smallBanner-icon.png) no-repeat 0 -77px
}
#small-header .content ul li a.wd {
	background:url(../images/index/smallBanner-icon.png) no-repeat 0 -115px
}
#small-header .content ul li a.fw {
	background:url(../images/index/smallBanner-icon.png) no-repeat 0 -152px
}
#small-header .content ul li a.kf {
	background:url(../images/index/smallBanner-icon.png) no-repeat 0 -191px
}


.pb-wrapper .content {
	width:1100px;
	margin:0 auto;
	position:relative;
	height:100%
}
#small-header .quick-tool {
	position:absolute;
	bottom:3px;
	left:0;
	background-color:#fff;
	border-radius:3px
}
#small-header .quick-tool .error {
	display:none
}
#small-header .quick-tool * {
	line-height:normal
}
#small-header .quick-tool .links a, #small-header .quick-tool .bill-number a {
	color:inherit;
	width:auto;
	height:auto;
	padding:0
}
#small-header .quick-tool.show {
	border-radius:0
}
#small-header .waybill .quick-tool-title:hover {
	background:0;
	color:#fff
}
#small-header .waybill .quick-tool {
	position:absolute;
	background-color:transparent;
	width:344px
}
#small-header .waybill .quick-tool .tokenfield .token .close {
	margin-left:0;
	font-size:15px
}
#small-header .waybill .quick-tool .arrow {
	position:absolute;
	left:27%;
	margin-left:-9px;
	bottom:-9px;
	display:block;
	width:0;
	height:0;
	border-color:transparent;
	border-width:9px;
	border-top-color:#ddd;
	border-top-color:rgba(0, 0, 0, .15);
	border-bottom-width:0;
	border-style:solid
}
#small-header .waybill .quick-tool .arrow:after {
	content:'';
	display:block;
	width:0;
	height:0;
	position:absolute;
	border-color:transparent;
	border-width:9px;
	border-top-color:#fff;
	border-bottom-width:0;
	border-style:solid;
	left:-9px;
	bottom:1px
}
#small-header .waybill .quick-tool.inithack {
	display:block;
	visibility:hidden
}
#small-header .waybill .quick-tool.show {
	display:block
}
#small-header .waybill .quick-tool .bill-number {
	border-top-right-radius:3px;
	border-top-left-radius:3px;
	background-color:#FFF;
	height:90px;
	min-height:170px;
	text-align:left;
	padding:15px 20px;
	-webkit-transition:min-height 120ms;
	transition:min-height 120ms
}
#small-header .waybill .quick-tool .bill-number .error-block {
	display:block
}
#small-header .waybill .quick-tool .bill-number.folded {
	min-height:0;
	padding-right:60px;
	position:relative
}
#small-header .waybill .quick-tool .bill-number.folded .notice {
	display:none
}
#small-header .waybill .quick-tool .bill-number.folded .tokenfield {
	position:relative;
	overflow:hidden;
	padding:3px;
	padding-left:9px;
	min-height:26px;
	font-size:13px
}
#small-header .waybill .quick-tool .bill-number:before, #small-header .waybill .quick-tool .bill-number:after {
	content:" ";
	display:table
}
#small-header .waybill .quick-tool .bill-number:after {
	clear:both
}
#small-header .waybill .quick-tool .bill-number .bill-numbers-input {
	width:278px;
	height:87px;
	padding:10px 15px
}
#small-header .waybill .quick-tool .bill-number .error {
	margin:-7px 10px 5px 10px;
	color:#e4393c;
	font-size:13px
}
#small-header .waybill .quick-tool .bill-number .form-wrap {
	position:relative;
	box-shadow:inset 0 0 10px rgba(0, 0, 0, .1);
	border:1px solid #e1e1e0;
	margin-bottom:12px
}
#small-header .waybill .quick-tool .bill-number .form-wrap .icon {
	position:absolute;
	top:-1px;
	right:-41px;
	width:41px;
	height:32px;
	background:url(../images/index/smallHeader-searchIcon.png) no-repeat center -20px;
	display:none;
	border:1px solid #e1e1e0;
	border-left:0
}
#small-header .waybill .quick-tool .bill-number.folded .form-wrap .icon {
	display:block
}
#small-header .waybill .quick-tool .bill-number .form-wrap .icon a {
	display:block;
	width:100%;
	height:100%
}
#small-header .waybill .quick-tool .bill-number .form-wrap .notice {
	color:#ccc;
	font-size:12px;
	padding:0 10px 5px
}
#small-header .waybill .quick-tool .bill-number .phone {
	width:262px;
	height:32px;
	line-height:32px;
	margin-bottom:12px;
	border-radius:3px;
	position:relative;
	box-shadow:inset 0 0 10px rgba(0, 0, 0, .1);
	border:1px solid #e1e1e0
}
#small-header .waybill .quick-tool .bill-number .phone input {
	width:100%;
	height:30px;
	float:left;
	border:0;
	background:url(../images/index/ie.png);
	padding-left:10px;
	box-sizing:border-box;
	line-height:30px;
	font-size:13px;
	color:gray
}
#small-header .waybill .quick-tool .bill-number .phone .icon {
	width:41px;
	height:32px;
	position:absolute;
	right:-41px;
	top:-1px;
	border-radius:2px;
	background:url(../images/index/smallHeader-searchIcon.png) center 6px;
	border:1px solid #e1e1e0;
	border-left:0
}
#small-header .waybill .quick-tool .bill-number .phone .icon a {
	display:block;
	width:100%;
	height:100%
}
#small-header .waybill .quick-tool .bill-number .primary-button {
	display:block;
	width:304px;
	padding:0;
	text-align:center;
	line-height:35px;
	border-radius:3px;
	height:35px;
	background:#da711f;
	color:#fff;
	font-size:16px
}
#small-header .waybill .quick-tool .bill-number .primary-button.disabled {
	background-color:gray;
	color:#fff;
	border:0;
	cursor:not-allowed
}
#small-header .waybill .quick-tool .bill-number .tokenfield {
	-webkit-transition:min-height 120ms;
	transition:min-height 120ms;
	height:auto;
	min-height:87px;
	max-height:200px;
	overflow-x:hidden;
	overflow-y:auto;
	box-shadow:none;
	border:0;
	background:0
}



.idx-service{}
.icon-service{background-image:url("../Images/icon-service.png")}
.idx-service .service-wt{
  width:1100px; 
  /*border: 1px solid;
  height:640px;*/
  margin:35px auto;
}.service-wt .service-tit{
  margin: 0 auto;
  text-align: center;
}.service-wt .service-tit h1{
  font-weight: 700;
  font-size:1.8em;
  color: #f16622;
  font-family:Microsoft YaHei;
  line-height: 1.5em;
}.service-wt .service-tit h2{
  font-size:1em;
  color: #ffa220;
  line-height: 1.2em;
}.service-wt .service-tit .sLine{
  display: inline-block;
  font-size: 0px;
  line-height: 0px;
  border:1px solid #f16622;
  width: 48px;
}.service-wt .service-tit .lLine{
  display: inline-block;
  font-size: 0px;
  line-height: 0px;
  border-bottom:1px solid #ffa220;
  width: 275px;
}.service-wt .service-con{
  margin: 60px 0px;
}.service-wt .service-con>li{
  width:275px;
  float: left;
}

.service-con h1{
  display: block;
  margin: 15px auto;
  text-align: center;
  font-family:Microsoft YaHei;
  color: #222;
  font-size: 18px;
}

.service-con p{
  display: block;
  margin: 8px auto;
  text-align: center;
  font-family:Microsoft YaHei;
  color: #999;
  padding: 0px 30px;
  line-height: 24px;
}

.service-con .icon-sv1{
  margin: 0 auto;
  display: block;
  background-position:0px 0px;
  width:140px;
  height:140px;
  text-align: center;
}
.service-con .icon-sv2{
  margin: 0 auto;
  display: block;
  background-position:-169px 0px;
  width:140px;
  height:140px;
  text-align: center;
}
.service-con .icon-sv3{
  margin: 0 auto;
  display: block;
  background-position:-342px 0px;
  width:140px;
  height:140px;
  text-align: center;
}
.service-con .icon-sv4{
  margin: 0 auto;
  display: block;
  background-position:-517px 0px;
  width:140px;
  height:140px;
  text-align: center;
}

.idx-aboutUs{}
.idx-aboutUs .aboutUs-bg{
  width: 100%;
    margin: 0 auto;
    height: 324px;
    background-color: #eee
}.idx-aboutUs .aboutUs-wt{
  width:1200px; 
  /*border: 1px solid;
  height:640px;*/
  margin:0 auto;
  padding:6px 0 0 0;
}.idx-aboutUs .vedio-box{
  float: left;
  padding: 29px 0 0 73px;
}.idx-aboutUs .vedio-box img{
  display: block;
  border: 2px solid #d5d5d5;
}.idx-aboutUs .the_vdo{
  border: 2px solid #abd8ff;
  display: none;
}.idx-aboutUs .vdo-btn{
  margin: 5px auto;
  text-align: right;
}.idx-aboutUs .vdo-btn a{
  display: inline-block;  
  height:30px;
  background: rgba(255,255,255,0.5);
  border-radius: 3px 3px 0 0;
  color: #2d4f74;
  width: 100px;
  text-align: center;
  line-height: 28px;
  font-family:Microsoft YaHei;
}

.idx-aboutUs .news-box{
  float: left;
  margin: 0 auto;
  padding: 25px 26px 0px 49px;
  width: 550px;
}

.idx-aboutUs .news-box .newsCenter-tit{
  width: 100%;
  height: 35px;
  border-bottom: 1px #E6E6E6 solid;
  }


  .idx-aboutUs .aboutUs-box{padding: 10px 0 0 0;}
.idx-aboutUs .aboutUs-box h1{
  font-size: 1.5em;
  font-family:Microsoft YaHei;
  color: #333;
}.idx-aboutUs .aboutUs-box h2{
  margin-bottom: 10px; 
  font-size: 1.9em;
  font-family:Microsoft YaHei;
  color: #333;
}.idx-aboutUs .aboutUs-box p{
  font-family:Microsoft YaHei;
  color: #666;
  margin: 5px auto;
  line-height: 27px;
}.idx-aboutUs .aboutUs-box a{color: #d00;text-decoration: underline;}




.comeOnqcgp{
  padding: 15px 0;
}
.comeOnqcgp .comeOnqcgp-wt{
  width:1200px; 
  /*border: 1px solid;
  height:640px;*/
  margin:10px auto;
  padding:6px 0 0 0;
}.comeOnqcgp-wt .comeOnqcgp-tit{
  margin: 0 auto;
  text-align: center;
}.comeOnqcgp-wt .comeOnqcgp-tit h1{
  font-weight: 700;
  font-size:1.8em;
  color: #f16622;
  font-family:Microsoft YaHei;
  line-height: 1.5em;
}.comeOnqcgp-wt .comeOnqcgp-tit h2{
  font-size:1em;
  color: #f16622;
  line-height: 1.2em;
}.comeOnqcgp-wt .comeOnqcgp-tit .sLine{
  display: inline-block;
  font-size: 0px;
  line-height: 0px;
  border:1px solid #f16622;
  width: 48px;
}.comeOnqcgp-wt .comeOnqcgp-tit .lLine{
  display: inline-block;
  font-size: 0px;
  line-height: 0px;
  border-bottom:1px solid #ffa220;
  width: 275px;
}

.comeOnqcgp .comeOnqcgp-con{
  padding:0;
  margin: 0; 
}
.comeOnqcgp-con ul{
  height: 300px;
  margin: 10px auto;
  padding: 0;
  text-align: center;
}.comeOnqcgp-con li{
  float: left;
  padding: 10px 15px;
  width: 370px;
}.comeOnqcgp-con li img{
  transition: 0.5s all;
  }.comeOnqcgp-con li img:hover{
  -webkit-transform:scale(1.2,1.2);
  -moz-transform:scale(1.2,1.2);
  -transform:scale(1.2,1.2);
}.comeOnqcgp-con li h1{
  text-align: left;
  padding-top:20px;
  color:#727272;
  font-size: 20px;
  font-family:Microsoft YaHei;
}.comeOnqcgp-con li h2{
  text-align: left;
  color:#727272;
  padding-bottom:10px;
  padding-top:10px;
  font-size: 15px;
  line-height: 24px;
  font-family:Microsoft YaHei;
  height: 60px;
  overflow: hidden;
}.comeOnqcgp-con li p{
 text-align: left;
}.comeOnqcgp-con li a{
  font-size: 14px;
  color:#f16622;
  background-color:#fff;  
  padding-bottom:5px;
  padding-top:5px;
  padding-left:20px;
  padding-right:20px;
  border: 1px solid #f16622;
  font-family:Microsoft YaHei;
}



/* aboutUs */
.t_banner {
	width:100%;
	max-height:500px;
	position:relative;
	overflow:hidden
}
.t_banner .banner_img {
	width:100%
}


.about_us .tabs_nav_fa {
	height:90px;
	background:#f1f1f1
}
.about_us .tabs_nav {
	overflow:hidden;
	max-width:1280px;
	margin:0 auto;
	padding-top:30px;
	text-align:center
}
.about_us .tabs_nav li {
	background:url(../Images/a_line.png) no-repeat right center;
	display:inline-block
}
.about_us .tabs_nav li a {
	display:block;
	margin:0 71px;
	color:#333;
	padding-bottom:5px;
	font-weight:700;
	border-bottom:2px solid #f1f1f1
}
.about_us .tabs_nav li a:hover {
	color:#dc1e32
}
.about_us .tabs_nav li.active a {
	color:#dc1e32;
	border-bottom:2px solid #dc1e32
}
.about_us .tabs_nav li.last {
	background:transparent
}

.about_us .tab_container {
	max-width:1280px;
	margin:50px auto 75px
}
.about_us .tab_container .tab_content .introduction_title {
	font-size:36px;
	color:#333;
	font-weight:700;
	text-align:center;
	margin-bottom:50px
}

.about_us .tab_container .tab_content .zyLine_content {
	border:1px solid #ccc;
	width:1000px;
	text-align:center;
	margin:0 auto;
	padding:30px 50px;

}
.about_us .tab_container .tab_content .zyLine_content p{
	padding: 0 0 20px 0;
}
.about_us .tab_container .tab_content .zyLine_content p .tit{
	text-align: left;
	display: block;
	font-weight: 700;
	font-size:16px;
}
.about_us .tab_container .tab_content .zyLine_content p .con{
	text-align: left;
	display: block;
	line-height: 23px;
	color: #666;
}


.about_us .tab_container .tab_content .solution_content {
	border:1px solid #ccc;
	width:1000px;
	margin:0 auto;
	padding:30px 50px;

}

.about_us .tab_container .tab_content .solution_content p{
	padding: 0 0 20px 0;
}



.about_us .tab_container .tab_content .image_text {
	overflow:hidden;
	margin-top:60px
}
.about_us .tab_container .tab_content .image_text .image {
	width:495px;
	height:300px;
	overflow:hidden;
	float:left;
	position:relative
}

.about_us .tab_container .tab_content .image_text .text_div_contect {
	float:right;
	width:785px;
	height:300px;
	background:#f1f1f1;
	padding:50px 60px 0;
	box-sizing:border-box;
	color:#333;
	font-size:14px;
	line-height:24px
}

.about_us .tab_container .tab_content .image_text .text_div_contect p{
	line-height: 30px;
}


.waybill .input-group .form-control {
	width:100%;
	margin-bottom:0
}

.waybill .tokenfield {
	min-height:30px;
	box-shadow:none;
	border:-1px solid transparent
}
.waybill .tokenfield.form-control {
	padding:7px;
	border:1px solid #ccc;
	border-radius: 10px;
}

.waybill .primary-button {
	color:#fff;
	background-color:#eb1d21;
	line-height:30px;
	padding:0;
	padding-left:2px;
	width:118px;
	font-size:14px;
	letter-spacing:2px;
	border-radius:3px;
	text-align:center;
	border:1px solid #B51919;
	position:relative;
-webkit-transition:top .2s;
transition:top .2s;
	top:0
}
.waybill .primary-button:hover {
	top:-1px;
	background-color:#D23A39
}
.waybill .primary-button:active {
	-webkit-transition:none;
	transition:none;
	top:1px;
	background-color:#DE605E;
	border-color:#C54C4A
}
.waybill .primary-button:focus {
	outline:0
}

.waybill .primary-button[disabled]:hover, .waybill .primary-button[disabled=disabled]:hover, .waybill .primary-button.disabled:hover {
	top:0
}
.waybill .primary-button[disabled]:active, .waybill .primary-button[disabled=disabled]:active, .waybill .primary-button.disabled:active {
	top:0
}

.tokenfield.disabled {
	cursor:not-allowed;
	background-color:#eee
}










/* footer */
.wp-footer,#wp-footer{
	width: 100%;
	min-width: 1200px;
	margin: auto;
	border-top:1px solid #e6e6e6;
}


.wp-footer .footer-menu{
	background-color: #eee;
	padding-top: 20px;		
	padding-bottom: 25px;
}

.wp-footer .footer-menu{
	background-color: #eee;
	padding-top: 20px;		
	padding-bottom: 25px;
}

.wp-footer .footer-menu ul{
	width: 1200px;
	border: 0px;
	margin: auto;
	overflow: hidden;
}

.wp-footer .footer-menu li{
	float: left;
	width: 150px;
}

.wp-footer .footer-menu li{
	text-align: center;
	float: left;
	width: 150px;
}

.wp-footer .footer-menu li h1{
	font-size: 18px;
	color: #333;
	font-weight: normal;
	padding-bottom: 10px;
	font-family: 'Microsoft YaHei';
	text-align: center;
}

.wp-footer .footer-menu li a{
	font-size: 14px;
	line-height: 24px;
	text-decoration: none;
	color: #777;
	display: block;
	font-family: 'Microsoft YaHei';
	text-align: center;
}

.wp-footer .footer-menu li a:hover{
	color: #ee9b11;
}

.wp-footer .footer-menu li h2{
	font-size: 14px;
	line-height: 24px;
	color: #777;
	font-family: 'Microsoft YaHei';
	text-align: center;
}

.wp-footer .footer-menu li img{
	width: 80%;
}


.wp-footer .bottom-left{
	background-color: #2a1a63;
	width: 50%;
	height: 60px;
	position: absolute;
	z-index: -1;
	left: 0px;
}

.wp-footer .bottom-center{
	width: 100%;
	height: 60px;
	margin: auto;
	background-color: #222;
	color: #fff;
	text-align: center;
	font-size: 14px;
	font-family: 'Microsoft YaHei';
	line-height: 60px;
}
.wp-footer .bottom-center a{
	color: #fff;
}


.wp-footer .bottom-rigth{
	right: 0px;
	top: 0px;
	width: 50%;
	height: 60px;
	float:right;
	margin-top:-60px;
	position:relative;
	background-color: #ee9b11;
	z-index: -1;
	background-image: url("../img/footerbg.png");
	background-repeat: no-repeat;
	background-position: 600px 0px;
}